## mythbuntu-default-settings 0.98

=== debian/changelog ===
mythbuntu-default-settings (0.98-0ubuntu1) natty; urgency=low

  [ Angel Abad ]
  * Switch to dpkg-source format 3.0 (quilt)
  * debian/control:
    - Remove XS- from VCS field
    - Build-Depends on debhelper (>= 7.0.50~) for override_dh use
    - Add Homepage field
  * Update copyright to new DEP5 format
  * debian/changelog: Fix email typo
  * debian/source/lintian-overrides: Override missing watch file
  * debian/mythbuntu-default-settings.lintian-overrides: Override
    missing upstream changelog
  * Bump Standards-Version to 3.9.1 (no changes) (LP: #654602)

  [ Mario Limonciello ]
  * debian/control:
    - Depends on ttf-ubuntu-font-family
  * Update font for Xfce to the Ubuntu font.
  * Migrate the panel configuration. (LP: #711991)
  * Update the default configuration files for other changes too.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 02 Feb 2011 17:50:31 -0600

mythbuntu-default-settings (0.97-0ubuntu1) maverick; urgency=low

  [ Mario Limonciello ]
  * Disable tips on autostart (LP: #584879)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sun, 11 Jul 2010 23:37:01 -0500

mythbuntu-default-settings (0.96-0ubuntu1) lucid; urgency=low

  * Fix the shift key in VNC (LP: #551147)
  * Add some 16-color options for the bootsplash.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Fri, 23 Apr 2010 09:48:03 -0500

mythbuntu-default-settings (0.95-0ubuntu2) lucid; urgency=low

  * Needs a dependency on plymouth-label.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Apr 2010 10:35:31 -0700

mythbuntu-default-settings (0.95-0ubuntu1) lucid; urgency=low

  * Update the button layout.
  * debian/control:
    - P/C/R for mythbuntu-artwork-usplash. (LP: #554676)

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 05 Apr 2010 00:59:10 -0500

mythbuntu-default-settings (0.93-0ubuntu1) lucid; urgency=low

  * debian/control:
    - Update branches to point to ~mythbuntu-dev
    - Split all dependencies to their own line
    - Build depend on plymouth-theme-ubuntu-logo
    - Drop depends on plymouth-theme-ubuntu-logo
  * debian/rules:
    - Copy the ubuntu-logo plymouth script into the mythbuntu-logo script
      during build
    - Fixes problems where the live disks only include one theme.
  * plymouth theme:
    - Refer to our own plymouth script now.

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 03 Apr 2010 17:32:35 -0500

mythbuntu-default-settings (0.92-0ubuntu1) lucid; urgency=low

  * Set the new default location for the background to come from
    /usr/share/images/mythbuntu. (LP: #550088)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sun, 28 Mar 2010 12:42:34 -0500

mythbuntu-default-settings (0.91-0ubuntu1) lucid; urgency=low

  * Add a plymouth theme for mythbuntu. (LP: #541572)
  * debian/control:
    - Depends on plymouth-theme-ubuntu
  * debian/postinst, debian/postrm:
    - Set the default theme properly.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sat, 27 Mar 2010 23:11:30 -0500

mythbuntu-default-settings (0.90-0ubuntu1) lucid; urgency=low

  * Adjust default window manager settings to set behavior of buttons
    on the left.

 -- Mario Limonciello <superm1@ubuntu.com>  Wed, 10 Mar 2010 00:29:39 -0600

mythbuntu-default-settings (0.89-0ubuntu1) lucid; urgency=low

  * Don't launch mythbuntu-startup on boot anymore.

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 21 Feb 2010 17:35:36 -0600

mythbuntu-default-settings (0.88-0ubuntu1) lucid; urgency=low

  * Add a default xscreensaver settings file.
  * Convert to dh7.

 -- Mario Limonciello <superm1@ubuntu.com>  Thu, 18 Feb 2010 00:33:18 -0600

mythbuntu-default-settings (0.87-0ubuntu1) lucid; urgency=low

  * Rename etc/xdg/mythbuntu to etc/xdg/xdg-mythbuntu lp: #327926
    - etc/xdg/mythbuntu => etc/xdg/xdg-mythbuntu
    - etc/xdg/xdg-mythbuntu/xfce4/panel/xfce4-menu-1.rc,
      usr/share/mythbuntu/session.sh: update paths
    - debian/p{re,ost}inst: handle conffiles' moves.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 27 Jan 2010 22:39:14 +0100

mythbuntu-default-settings (0.86-0ubuntu1) lucid; urgency=low

  * Change gdm default session handling: (LP: #403291)
   - rename usr/share/xsessions/default.desktop to mythbuntu.desktop
   - debian/postinst:
    + call gdm-set-default-session to add mythbuntu as default session only if
      no other previous default session
   - debian/postrm:
     unsetting mythbuntu as default
   - debian/control:
     remove Provides/Conflicts with ubuntu-derivative-default-settings

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 12 Dec 2009 19:21:52 -0600

mythbuntu-default-settings (0.85-0ubuntu1) karmic; urgency=low

  * Set the session to NOT be saved by default when picking logout.
    Should hopefully help with users who are getting many instances
    of mythfrontend running on boot.

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 10 Oct 2009 22:05:44 -0500

mythbuntu-default-settings (0.84-0ubuntu1) karmic; urgency=low

  * Add a Mythbuntu icon theme that inherits from Humanity-Dark
    but replaces/provides a few more icons.
  * Set default icon theme to Mythbuntu.

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 06 Oct 2009 14:32:09 -0500

mythbuntu-default-settings (0.83-0ubuntu1) karmic; urgency=low

  * Now that we have converted to xsplash, drop unused XFCE balou based
    splash theme.
  * Drop default black background, and instead set default to the same
    one used for xsplash.
  * Set default background to Auto rather than Scale.
  * Set default icon theme to Humanity.
  * Any file types that were set to open in totem now open in VLC.
  * Drop depends on gtk2-engines-mythbuntu. It doesn't look very good,
    and needs some major work if it will be default going forward.
  * Depends on gnome-themes-ubuntu.
  * Set default window manager theme to Dust.  If we get some custom work
    at some point to come up with a better (and maintained) Mythbuntu theme,
    we can restore the old one.

