=== debian/control ===
Source: mythbuntu-default-settings
Section: x11
Priority: optional
Maintainer: Ubuntu MythTV Team <ubuntu-mythtv@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), 
               mythbuntu-common,
               plymouth-theme-ubuntu-logo
Homepage: http://launchpad.net/mythbuntu
Vcs-Bzr: http://bazaar.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-default-settings
Standards-Version: 3.9.1

Package: mythbuntu-default-settings
Architecture: all 
Depends: mythbuntu-gdm-theme, 
         gnome-themes-ubuntu, 
         xfce4-utils, 
         humanity-icon-theme, 
         dmz-cursor-theme, 
         plymouth-label,
         ttf-ubuntu-font-family,
         ${misc:Depends}
Recommends: gdm
Provides: plymouth-theme, mythbuntu-artwork-usplash
Conflicts: mythbuntu-artwork-usplash
Replaces: mythbuntu-artwork-usplash
Description: default settings for Mythbuntu 
 Various preconfigured items for Mythbuntu.
 This package will:
  * Preset the GDM theme
  * Mythbuntu  Session
  * Preset the GTK+ theme for new users
  * Preset the background for new users
  * Queue the automatic startup of the frontend
  * Disable Update-Notifier Auto Launch
  * Configure the plymouth theme.
 .
 It can be installed on a normal system, but makes most sense to
 be installed on a Mythbuntu system.
