=== debian/rules ===
#!/usr/bin/make -f
BZR_REVISION=137
include /usr/share/mythbuntu/mythbuntu.make

override_dh_gconf:
	dh_gconf --priority=10

override_dh_install:
	dh_install
	cp /lib/plymouth/themes/ubuntu-logo/ubuntu-logo.script debian/mythbuntu-default-settings/lib/plymouth/themes/mythbuntu-logo
