## mythbuntu-default-settings 0.99

=== debian/changelog ===
mythbuntu-default-settings (0.99-0ubuntu1) natty; urgency=low

  * Update default menu to hide some unnecessary things.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Mon, 07 Feb 2011 23:45:25 -0600
