## mythbuntu-default-settings 1.00

=== debian/changelog ===
mythbuntu-default-settings (1.00-0ubuntu2) natty; urgency=low

  * Reorder the network icon and clock to match previous behavior. 
    (LP: #759851)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 13 Apr 2011 10:11:09 -0500

mythbuntu-default-settings (1.00-0ubuntu1) natty; urgency=low

  * debian/control:
    - Depends on xfce4 indicator
  * Update default panel to use indicator, fixing broken network manager icon.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 13 Apr 2011 00:06:18 -0500
