=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
          dmz-cursor-theme, 
          plymouth-label,
          ttf-ubuntu-font-family,
+         xfce4-indicator-plugin,
          ${misc:Depends}
 Recommends: gdm
 Provides: plymouth-theme, mythbuntu-artwork-usplash
