=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-BZR_REVISION=139
+BZR_REVISION=141
 include /usr/share/mythbuntu/mythbuntu.make
 
 override_dh_gconf:
