## mythbuntu-default-settings 1.02

=== debian/changelog ===
mythbuntu-default-settings (1.02) oneiric; urgency=low

  * Drop xfce4-indicator-plugin support.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 07 Sep 2011 11:16:42 -0500

mythbuntu-default-settings (1.01) oneiric; urgency=low

  * Create a theme collection titled "Mythbuntu". (LP: #837124)
    - Depend on dust gtk2 theme.
    - Add Ambiance snapshot for GTK3 theme. (No changes from 0.1.8.22)
  * Make a native package.
  * Set the default GTK theme to Mythbuntu as described above.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Tue, 30 Aug 2011 19:39:36 -0500

mythbuntu-default-settings (1.00-0ubuntu3) oneiric; urgency=low

  * Drop depends/recommends on gdm stuff.
  * Add a recommends on lightdm.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 06 Jul 2011 10:24:16 -0500
