=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Ubuntu MythTV Team <ubuntu-mythtv@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~), 
-               mythbuntu-common,
                plymouth-theme-ubuntu-logo
 Homepage: http://launchpad.net/mythbuntu
 Vcs-Bzr: http://bazaar.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-default-settings
@@ -11,23 +10,22 @@
 
 Package: mythbuntu-default-settings
 Architecture: all 
-Depends: mythbuntu-gdm-theme, 
-         gnome-themes-ubuntu, 
+Depends: gnome-themes-ubuntu,
+         gtk3-engines-unico,
          xfce4-utils, 
          humanity-icon-theme, 
          dmz-cursor-theme, 
          plymouth-label,
          ttf-ubuntu-font-family,
-         xfce4-indicator-plugin,
          ${misc:Depends}
-Recommends: gdm
+Recommends: lightdm
 Provides: plymouth-theme, mythbuntu-artwork-usplash
 Conflicts: mythbuntu-artwork-usplash
 Replaces: mythbuntu-artwork-usplash
 Description: default settings for Mythbuntu 
  Various preconfigured items for Mythbuntu.
  This package will:
-  * Preset the GDM theme
+  * Preset the lightdm theme
   * Mythbuntu  Session
   * Preset the GTK+ theme for new users
   * Preset the background for new users
