## mythbuntu-default-settings 1.04

=== debian/changelog ===
mythbuntu-default-settings (1.04) precise; urgency=low

  * Conflicts ubuntustudio-deafult-settings. (LP: #971100)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sun, 01 Apr 2012 22:22:02 -0500

mythbuntu-default-settings (1.03) precise; urgency=low

  * Refresh integrated theme snapshot.  (LP: #944131)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Fri, 16 Mar 2012 23:41:26 -0500
