=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
          ${misc:Depends}
 Recommends: lightdm
 Provides: plymouth-theme, mythbuntu-artwork-usplash
-Conflicts: mythbuntu-artwork-usplash
+Conflicts: mythbuntu-artwork-usplash, ubuntustudio-default-settings
 Replaces: mythbuntu-artwork-usplash
 Description: default settings for Mythbuntu 
  Various preconfigured items for Mythbuntu.
