## mythbuntu-default-settings 1.05

=== debian/changelog ===
mythbuntu-default-settings (1.05) precise; urgency=low

  * Include a copy of Dust rather than depend on full gnome-themes-ubuntu
    to reduce package size - attempting to fix oversized ISOs.
  * Drop depends on gnome-themes-ubuntu (will pull out some unneeded GTK
    engines too).

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Fri, 06 Apr 2012 00:26:00 -0500
