=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
 
 Package: mythbuntu-default-settings
 Architecture: all 
-Depends: gnome-themes-ubuntu,
-         gtk3-engines-unico,
+Depends: gtk3-engines-unico,
          xfce4-utils, 
          humanity-icon-theme, 
          dmz-cursor-theme,
