## mythbuntu-default-settings 1.06

=== debian/changelog ===
mythbuntu-default-settings (1.06) precise; urgency=low

  * Conflicts/replaces on gtk2-engines-mythbuntu (LP: #975752)
    - Gtk2-engines-mythbuntu should be removed from archive by 976270.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sat, 07 Apr 2012 18:06:46 -0500
