=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
          ${misc:Depends}
 Recommends: lightdm
 Provides: plymouth-theme, mythbuntu-artwork-usplash
-Conflicts: mythbuntu-artwork-usplash, ubuntustudio-default-settings
-Replaces: mythbuntu-artwork-usplash
+Conflicts: mythbuntu-artwork-usplash, ubuntustudio-default-settings, gtk2-engines-mythbuntu
+Replaces: mythbuntu-artwork-usplash, gtk2-engines-mythbuntu
 Description: default settings for Mythbuntu 
  Various preconfigured items for Mythbuntu.
  This package will:
