## mythbuntu-default-settings 1.07

=== debian/changelog ===
mythbuntu-default-settings (1.07) precise; urgency=low

  * Add explicit dependencies on the GTK2 engines we need.  Fixes
    ISO MCC and other GTK2 apps looking "broken".

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Tue, 10 Apr 2012 23:00:39 -0500
