=== debian/control ===
--- 
+++ 
@@ -11,6 +11,8 @@
 Package: mythbuntu-default-settings
 Architecture: all 
 Depends: gtk3-engines-unico,
+         gtk2-engines-murrine,
+         gtk2-engines-pixmap,
          xfce4-utils, 
          humanity-icon-theme, 
          dmz-cursor-theme,
