## mythbuntu-default-settings 1.08

=== debian/changelog ===
mythbuntu-default-settings (1.08) precise; urgency=low

  * Whoops popped on the wrong GTK2 engine dependency: s/map/buf/.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 11 Apr 2012 13:24:06 -0500
