=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Architecture: all 
 Depends: gtk3-engines-unico,
          gtk2-engines-murrine,
-         gtk2-engines-pixmap,
+         gtk2-engines-pixbuf,
          xfce4-utils, 
          humanity-icon-theme, 
          dmz-cursor-theme,
