## mythbuntu-default-settings 1.09

=== debian/changelog ===
mythbuntu-default-settings (1.09) quantal; urgency=low

  * Remove xfce4-utils and add xfce4-session (LP: #1002248)

 -- Thomas Mashos <thomas@mashos.com>  Fri, 03 Aug 2012 12:32:36 -0700
