=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Depends: gtk3-engines-unico,
          gtk2-engines-murrine,
          gtk2-engines-pixbuf,
-         xfce4-utils, 
+         xfce4-session, 
          humanity-icon-theme, 
          dmz-cursor-theme, 
          plymouth-label,
