## mythbuntu-default-settings 1.10

=== debian/changelog ===
mythbuntu-default-settings (1.10) raring; urgency=low

  * debian/control: conflicts with xubuntu-default-settings (LP: #998649)
  * migrate to 4.10 config. (LP: #1003065)

 -- Mario Limonciello <superm1@ubuntu.com>  Wed, 21 Nov 2012 08:39:00 -0600
