## mythbuntu-default-settings 1.11

=== debian/changelog ===
mythbuntu-default-settings (1.11) trusty; urgency=low

  * Set the separator in the panel to expand by default.
  * Exclude alevt from showing in apps list.
  * Update included Ambiance theme to 13.04+13.10.20131014-0ubuntu1.
  * Exclude uxterm and xterm from apps list.

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 12 Nov 2013 12:30:59 -0600
