=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
          ${misc:Depends}
 Recommends: lightdm
 Provides: plymouth-theme, mythbuntu-artwork-usplash
-Conflicts: mythbuntu-artwork-usplash, ubuntustudio-default-settings, gtk2-engines-mythbuntu
+Conflicts: mythbuntu-artwork-usplash, ubuntustudio-default-settings, gtk2-engines-mythbuntu, xubuntu-default-settings
 Replaces: mythbuntu-artwork-usplash, gtk2-engines-mythbuntu
 Description: default settings for Mythbuntu 
  Various preconfigured items for Mythbuntu.
