=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
-BZR_REVISION=141
-include /usr/share/mythbuntu/mythbuntu.make
+%:
+	dh $@
 
 override_dh_gconf:
 	dh_gconf --priority=10
