## mythbuntu-default-settings 1.13

=== debian/changelog ===
mythbuntu-default-settings (1.13) xenial; urgency=medium

  [ Thomas Mashos ]
  * Change default XFCE theme to Greybird

  [ Mario Limonciello ]
  * drop old gtk/ theme directory

 -- Mario Limonciello <mario_limonciello@dell.com>  Tue, 08 Mar 2016 23:29:28 -0600

mythbuntu-default-settings (1.12) xenial; urgency=medium

  * move plymouth theme to proper location in xenial.

 -- Mario Limonciello <mario_limonciello@dell.com>  Tue, 23 Feb 2016 16:35:57 -0600
