=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu MythTV Team <ubuntu-mythtv@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~), 
-               plymouth-theme-ubuntu-logo
+               plymouth-theme-ubuntu-logo,
+               plymouth-theme-ubuntu-text
 Homepage: http://launchpad.net/mythbuntu
 Vcs-Bzr: http://bazaar.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-default-settings
 Standards-Version: 3.9.1
@@ -18,6 +19,7 @@
          dmz-cursor-theme, 
          plymouth-label,
          ttf-ubuntu-font-family,
+         greybird-gtk-theme,
          ${misc:Depends}
 Recommends: lightdm
 Provides: plymouth-theme, mythbuntu-artwork-usplash
