=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_gconf:
	dh_gconf --priority=10

override_dh_install:
	dh_install
	cp /usr/share/plymouth/themes/ubuntu-logo/ubuntu-logo.plymouth debian/mythbuntu-default-settings/usr/share/plymouth/themes/mythbuntu-logo
	mkdir -p debian/mythbuntu-default-settings/usr/share/plymouth/themes/mythbuntu-text
	sed "s/Ubuntu/Mythbuntu/" /usr/share/plymouth/themes/ubuntu-text/ubuntu-text.plymouth > debian/mythbuntu-default-settings/usr/share/plymouth/themes/mythbuntu-text/mythbuntu-text.plymouth
